Subject: Re: CCL:Comment on DFT & Hydrogen bonds

From: Proynov Emil <[email-masked]>
Date: Fri, 26 Feb 1999 06:40:29 -0500 (EST)

Dear Keith,

On Thu, 25 Feb 1999, Keith Refson wrote:

> 
> Is 0.14eV good or bad?  The reason I ask will become apparent if you
> read
> 
> D. R. Hamman, Phys. Rev. B 55(16) R10157-10160 (1997)
> 
> In this paper Hamman compares the sublimation energies of Ice with
> various functionals. (Although his claimed experimental value is a bit 
> suspect at 0.58eV.  I thought is was 0.491).
> 

n the case of Hé2 dimer BP gives a dimerization
energy of about 4.7 kcal/mol with a TZVP2 basis and a bit lower
elergy with bases containing diffuse and pllarization functions. This
matches well with recent experimental estimates of about 4.7 p.m. 0.3
kcal/mol. Ice is more hard example of course, and I agree that
an error of about 0.14 eV (about 3 kcal/mol) sounds less encouraging...

I personally have not tried to test various Exc on ice, this may be a very good
idea by the way to do!

        Best wishes,

      Emil Proynov